## Class TReflectionClass

Description

TReflectionClass class.

This class was originally written to cope with the incompatibility between different PHP versions. It is equivalent to ReflectionClass for PHP version >= 5.1.0

- since: 3.0
- version: $Id: PradoBase.php 2446 2008-04-21 14:35:40Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /PradoBase.php (line 603)

    ReflectionClass
       |
       --TReflectionClass

Documentation generated on Mon, 21 Apr 2008 11:29:24 -0400 by phpDocumentor 1.3.0RC4